html, body {
	height: auto;
	min-height: 100%;
	position: absolute;
}
wrapper {
	height: auto;
	height: 100%;
	min-height: 100%;
	position: relative;
}
/* ****************************** */
/*  Header Styles
/* *******************************/

#header h1,
#header #menu a.page_nav,
#header form {
	display: none;
}
#header #menu {
	width: 100%;
}
#header #head_nav {
	height: 30px;
	margin: 14px 0px 0px;
}
#header #head_nav ul {
	width: 100%;
	display: block;
}
#header #head_nav #text_size {
	float: right;
	border-left: 1px solid #CCCCCC;
}
#header #global_nav {
	display: none !important;
}



/* ****************************** */
/*  Contents Styles
/* *******************************/

#contents {
	width: 100%;
/* 	padding: 0px 0px 228px; */
}

#contents #main_visual {
	text-align: center;
	max-width: 1000px;
	margin: 0px auto;
	padding: 67px 0px 0px;
}
#contents #main_visual h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 200%;
	font-size: 2.0rem;
	font-weight: normal;
	line-height: 410%;
	line-height: 4.1rem;
}
#contents #main_visual h2 img {
	margin: 0px auto;
	display: block;
}

#contents #site_search {
	text-align: center;
	padding: 51px 0px 60px;
}
#contents #site_search form {
	width: 545px;
	margin: 0px auto;
	overflow: hidden;
}
#contents #site_search input {
	font-size: 14px;
	line-height: 34px;
	width: 488px;
	height: 36px;
	margin: 0px;
	padding: 0px 10px;
	float: left;
	border: 1px solid #CCCCCC;
	display: block;
	box-sizing: border-box;
}
#contents #site_search button {
	color: #FFFFFF;
	line-height: 360%;
	line-height: 3.6rem;
	text-align: center;
	background: #7F7F7F;
	width: 35px;
	height: 36px;
	padding: 0px;
	float: left;
	border: 1px solid #7F7F7F;
	display: block;
	box-sizing: border-box;
	cursor: pointer;
}
#contents #site_search button i {
	font-size: 18px;
	line-height: 34px;
}
#contents #news {
	width: 739px;
	margin: 0px auto 70px;
	border: 2px solid #CC0000;
	overflow: hidden;
	display: table;
	box-sizing: border-box;
}
#contents #news dt {
	font-family: 'Noto Sans Jp';
	font-size: 140%;
	font-size: 1.4rem;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background: #CC0000;
	width: 138px;
	height: 100%;
	margin: auto 0px;
	display: table-cell;
}
#contents #news dd {
	width: 601px;
	border-left: 1px solid #CC0000;
	display: table-cell;
}
#contents #news dd li {
	width: 100%;
	padding: 8px 10px;
	border-bottom: 1px solid #CC0000;
	display: table;
	table-layout: fixed;
	box-sizing: border-box;
}
#contents #news dd li:last-of-type {
	border-bottom: 0px none;
}
#contents #news dd li span {
	width: 100px;
	height: 100%;
	padding-left: 26px;
	display: table-cell;
}
#contents #news dd li span.add_icon {
	padding-left: 0px;
}
#contents #news dd li i {
	font-size: 160%;
	font-size: 1.6rem;
	color: #CC0000;
	width: 26px;
	height: 100%;
	display: table-cell;
}
#contents #news dd li a {
	font-weight: normal;
}
#contents #news dd li a:hover {
	text-decoration: none;
}


/* ****************************** */
/*  Footer Styles
/* ****************************** */

/*
#footer {
	position: absolute;
	bottom: 0px;
}
*/
